body{background: #fff;}
.blog-1-lf li {
    margin-bottom: 3%;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 3%;
}
.blog-1-rt4 li {
    margin-bottom: 3%;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 3%;
}

.xinde-head{background: #fff;width: 100%;box-shadow: 0px 0px 5px #ddd;z-index: 1500;position: relative;}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.embed-container{ position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.embed-container iframe{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#blog-table table {color: #888;line-height: 23px;font-size: 14px;border: 1px solid #999;text-align: center;width:100%;margin:10px 0 10px;}
#blog-table .major-item {text-align: center;background: #f29600;font-weight: bold;color: #fff;}
.pcd-nr{width: 33.33%;float: left;box-sizing: border-box;}
#blog-table .major-3item {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 33.3%;}
#blog-table .major-4item {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 25%;}
#blog-table .major-5item {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 20%;}
#blog-table .major-6item {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 16.6%;}
.liuyanr form{width: 66.66%;}
#blog-table .major-width10 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 10%;}
#blog-table .major-width20 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 20%;}
#blog-table .major-width30 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 30%;}
#blog-table .major-width35 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 35%;}
#blog-table .major-width40 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 40%;}
#blog-table .major-width45 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 45%;}
#blog-table .major-width50 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 50%;}
#blog-table .major-width60 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 60%;}
#blog-table .major-width70 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 70%;}
#blog-table .major-width80 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 80%;}
#blog-table .major-width90 {text-align: center;background: #f29600;font-weight: bold;color: #fff;width: 90%;}

#blog-table .minor-item {text-align: center;background: #fff8e9;font-weight: bold;color: #333;}	
#blog-table ul li{font-size:14px;line-height:23px;text-align:left}
#blog-table a{font-size:14px}
#blog-table p{font-size:14px;color:#888!important;line-height: 23px;}
#blog-table strong{font-size:14px;color:#f29600}
#blog-table td {border: 1px solid #999;padding: 1.5% 1%;font-size: 14px;letter-spacing:0px!important;}
#price-table table {color: #888;line-height: 23px;font-size: 14px;border: 1px solid #999;text-align: center;width: 100%;}
#price-table .major-item {text-align: center;background:#d2d2d2;font-weight: bold;color:#5a5a5a;}
#price-table .price-item {text-align: center;background:#d2d2d2;font-weight: bold;color:#5a5a5a;width:15%;}
#price-table td {border: 1px solid #999;padding: 1.5% 1%;font-size: 14px;}
#price-table h2{text-align:center}

.hightlight p{color:#eb863e!important;font-weight: bold}

@media (min-width: 1280px){
	.xinde-container{width: 1200px;;margin: 0px auto;}
}
@media (max-width: 1279px){
	.xinde-container{padding: 0px 10px;}
}
.xinde-head1 a{color: #4d4d4d;font-size: 16px;line-height: 32px;}
.xinde-head1-car{position: relative;margin: 0px 30px;width: auto;padding: 0px;}
.xinde-head1-car a i{color: #29abe2;}
.xinde-head1-car:hover .show_cart_box{display: block;}
.xinde-head1{padding-top: 0px;}
.xinde-head1-car .show_cart_box{top: 22px;}
.xinde-head1-car img{vertical-align:-1px;}
.xinde-head1 a:hover{opacity: 0.6;}
.xinde-head2{padding: 0px 0px 15px 0px;position: relative;text-align: center;}
.xinde-head2-logo{height: 90px;vertical-align: middle;}
.xinde-head2 .search_btn{background: url(/assets/images/aqshare_13.png) no-repeat center;width: 21px;height: 20px;}
.xinde-ss{border: 1px solid transparent;padding: 5px 10px;border-radius: 50px;margin-left: 5px;}
.xinde-ss-btn{background: url(/assets/images/aqshare_13.png) no-repeat;width: 21px;height: 20px;border: none;-webkit-appearance:none;}
.xinde-ss-btn:hover{opacity: 0.8;}
.xinde-ss input[type="text"]{width: 138px;margin: 0px 5px;height: 20px;border: none;line-height: 20px;-webkit-appearance:none;display: none;}
.xinde-ss em{display: block;background: url(/assets/images/aqshare_16.png) no-repeat;width: 10px;height: 14px;margin-top: 3px;display: none;}
.xinde-ssh{border: 1px solid #7ac6a5;}
.xinde-ssh input[type="text"]{display: block;}
.xinde-ssh em{display: block;}
.xinde-head2-logo{width: 260px;}
.xinde-head3{border-top: 1px solid #999999;padding: 2px 0px;text-align: center;}
.xinde-head3li{display: inline-block;position: relative;margin: 0px 2%;}
.xinde-head3li span{color: #000;font-size: 12px;display: inline-block;text-align: left;}
.xinde-head3li span p{font-size: 16px;}
.xinde-head3li img{display: inline-block;vertical-align: 18px;}
.xinde-head3li i{display: inline-block;vertical-align: 22px;color:#4d4d4d;}
.xinde-head3li i:hover{color:#4d4d4d;;}
.xinde-head3li .img-h{display: none;}
.xinde-head3li-sj{display: inline-block;background: url(/assets/images/dra/icon-arrow-1.svg) no-repeat;width: 13px;height: 8px;vertical-align: 24px;margin-left: 5px;}
@media (max-width: 992px){
    .xinde-head3li:hover span{color: #29abe2;}
    .xinde-head3li:hover .img-h{display: inline-block;}
    .xinde-head3li:hover .img-q{display: none;}
}
@media (min-width: 1100px){
    .xinde-head3li:hover span{opacity:0.8;border-bottom: 3px solid #f29600;}
    .xinde-head3li:hover .img-h{display: inline-block;}
    .xinde-head3li:hover .img-q{display: none;}

}
.xinde-head3li:hover  .xinde-head3li-sj{background: url(/assets/images/dra/icon-arrow-2.svg) no-repeat;}
.xinde-head3li-erji{position: absolute;left: 0px;z-index: 1500;display: none;}
.xinde-head3li-erji p a{font-size: 16px;background: #9e9e9f;color: #fff;border-bottom: 1px solid #a9ccbf;display: block;text-align: left;padding:10px 5px 10px 30px;width: 200px;}
.xinde-head3li-erji p a:hover{color: #fff!important;background: #888888;}
.xinde-head3li-erji  a{font-size: 16px;background: #85b6a3;color: #fff;border-bottom: 1px solid #a9ccbf;display: block;text-align: left;padding:10px 5px 10px 30px;width: 200px;}
.xinde-head3li-erji  a:hover{color: #fff;background: #5c9e83;}
.xinde-head3li-erji .xinde-head3li-third{position: absolute;width: 235px;right:-235px;top:0px;display: none;min-height: 450px;}
.xinde-head3li-erji .xinde-head3li-third a{display: block;padding: 10px 5px 10px 30px;background: #717071;color: #fff;}
.xinde-head3li-erji .xinde-head3li-third a:hover{background: #595757;color: #fff;}
.xinde-head3li:hover .xinde-head3li-erji{display: block;}
.xinde-head3li-erjitimu span{color:#fff!important;}
.xinde-head3li-erjitimu .xinde-head3li-third-jianh{display:none;}
.xinde-head3li-erjitimuh span{display:none;}
.xinde-head3li-erjitimuh .xinde-head3li-third-jianh{display: inline-block;}
.xinde-headh{position: fixed;z-index: 2000;top: 0px;}
.xinde-headh .xinde-head1{/*display: none;*/top: 0px;left: 0px;}
.xinde-sj-head{background: #fff;position: fixed;width: 100%;left: 0px;top: 0px;z-index: 1500;box-shadow: 0px 0px 5px #ddd;padding: 8px 0px;text-align: center;}
.xinde-sj-head-menu img{height: 14px;vertical-align: middle;}
.xinde-sj-head-menu a{color: #000000;font-weight: bold;font-size: 12px;display: inline-block;text-align: center;}
.xinde-sj-head-menu a p{font-size: 12px;}
.xinde-sj-head-menu{position: absolute;left: 10px;top: 8px;z-index: 10;}
.xinde-sj-head-logo img{height: 36px;vertical-align: middle;}
.xinde-sj-head-logo{display: inline-block;margin: 5px 0px;}
.xinde-sj-head-rt-car{display: inline-block;position: relative;margin-top: 11px;margin-right: 10px;}
.xinde-sj-head-rt{position: absolute;right: 10px;top: 8px;}
.xinde-sj-head-rt-car img{height: 24px;}
.xinde-sj-head-rt-car span{position: absolute;right: 5px;top: -3px;color: #fff;font-size: 10px;}
.xinde-sj-head-rt-hy{display: inline-block;text-align: center;color: #000000;margin-left: 5px;}
.xinde-sj-head-rt-hy p{font-size: 12px;}
.xinde-sj-head-rt-hy img{height: 18px;}
.xinde-sj-head-yin{display: none;position: absolute;width: 100%;left: 0px;top: 62px;z-index: 1500;background: #f2f2f2;}
.xinde-sj-head-yin ul{height: 480px;overflow-y: auto!important;}
.xinde-sj-head-yin li{border-bottom: 1px solid #cccccc;}
.xindesj-ss{position: relative;padding-right: 26px;margin: 5px 8px;}
.mob_submit{-webkit-appearance:none;background: url(/assets/images/aqshare_13.png) no-repeat;width: 21px;height: 20px;border: none;position: absolute;right: 0px;top: 0px;}
.xindesj-ss input[type="text"]{-webkit-appearance:none;border: none;border-bottom: 1px solid #29abe2;height: 20px;background: none;width: 100%;}
.xinde-sj-head-yin .img-h{display: none;}
.xinde-sj-head-yin .xinde-head3li-sj{vertical-align: 2px;}
.xinde-sj-head-yin a{display: block;text-align: left;color: #4d4d4d;font-size: 16px;padding: 10px 8px;}
.xinde-sj-head-yin a:hover{color: #29abe2;}
.xinde-sj-head-yin a:hover .img-h{display: inline-block;}
.xinde-sj-head-yin a:hover .img-q{display: none;}
.xinde-sj-head-yin .ahover a{color: #29abe2;}
.xinde-sj-head-yin .ahover .img-h{display: inline-block;}
.xinde-sj-head-yin .ahover .img-q{display: none;}
.xinde-sj-head-yin .ahover em{background: url(/assets/images/aqsj_0333.jpg) no-repeat;}
.xinde-sj-head-yin .xinde-sj-head-yin-sanj a{display: block;padding: 5px 20px;background: #84b6a3;color: #fff;border-bottom: 1px solid #a9ccbf;}
.xinde-sj-head-yin-sanj a:hover{background: #5b9e84;color: #fff;}
.xinde-sj-head-yin-sanj-yinc a{background: #437663!important;color: #fff;padding-left:45px!important;}
.xinde-sj-head-yin-sanj-yinc a:hover{background: #2f4f42!important;color: #fff;}
.xinde-sj-head-yin-sanj{display: none;}
.xinde-sj-head-yin img{display: inline-block;vertical-align: -3px;margin-right: 5px;}
.xinde-sj-head-yinsjx{display: block;background: url(/assets/images/zengheadsj_19.png) no-repeat;width: 42px;height: 42px;background-size: 42px 42px;/*position: absolute;left: 50%;margin-left: -21px;bottom: -21px;*/z-index: 10;margin:0px auto;}
.xinde-main{padding: 20px 0px 0px;/*min-height: 1000px;*/}
/*.page_content{background: url(/assets/images/xinzbg_02.jpg) no-repeat top center; background-attachment: fixed;}*/
.aqindexhl3{background-attachment: fixed;}
.qiaochanpinye{background: url(/assets/images/xinzbg_02.jpg) no-repeat top center;background-attachment: fixed;}
.xinde-share1{border-bottom: 1px solid #cdcdcd;position: relative;height: 49px;}
.xinde-share1-tl{display: inline-block;/*background: #fff;*/padding-right: 28px;position: absolute;left: 0px;top: 15px;/*max-width: 80%;*/}
.xinde-share1-tl h2{color: #29abe2;font-size: 30px;font-weight: bold;margin: 0px;display: inline-block;max-width: 90%;}
.xinde-share1-tl h1{color: #222;font-size: 25px;font-weight: bold;margin: 0px;display: inline-block;max-width: 100%;letter-spacing: 2px;}
.xinde-share1-tl i{color: #29abe2;font-size: 35px;}
.xinde-share1-tl img{display: inline-block;margin-right: 10px;vertical-align: top;}
.xinde-share2{padding: 10px 0px 30px 0px;}
.xinde-share2 a{color: #4d4d4d;font-size: 12px;    line-height: 25px;}

.xinde-share2 .ahover{color:#fff;padding: 1px;border-radius: 3px;background:#f29600;}
.xinde-share3 li{margin-bottom: 20px;}
.xinde-share3 li a{display: block;}
.qixinde-meiti1 a{position: relative;}
.xinde-share3 img:hover{opacity: 0.8;}
.xinde-share3 .xinde-share3-text:hover{opacity: 0.8;}
.xinde-share3 .xinde-share3-btn:hover{opacity: 0.8;}
.xinde-share3  img{width: 100%;vertical-align: middle;}
.xinde-share3 h3{font-size: 18px;font-weight: bold;color: #29abe2;margin: 10px 0px;line-height: 20px;height: 20px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;text-align:center;}
.xinde-share3 h3:hover{opacity: 0.8;}
.xinde-share3-text{color: #808080;font-size: 16px;line-height: 22px;height: 66px;overflow: hidden;margin-bottom: 0px;}
.xinde-share3-btn{font-size: 14px;display: block;padding: 10px 0px;text-align: center;color: #fff;background:#555;border-radius:5px}
.page{text-align: center;padding: 10px 0px;}
.page a{display: inline-block;color: #929292;background: #f0f0f0;font-size: 12px;margin: 0px 2px;min-width: 46px;line-height: 46px;height: 46px;border-radius: 50%;text-align: center;}
@media (min-width: 1080px){
    .page a:hover{background:#f29600;color: #fff;}
    .xinde-share2 a:hover{opacity: 0.8;}
}
.page .ahover{background:#f29600;color: #fff;}
@media (max-width: 767px){
	.page a{min-width: 30px;line-height: 30px;height: 30px;}
	.liuyanr form{width: 100%;}
}
.xinde-share4{text-align: center;padding:75px 0px;}
.xinde-share4 a{display: inline-block;line-height: 50px;border-radius: 100px;color: #fff;font-size: 15px;font-weight: bold;width: 40%;margin: 0px 3%;background:#f29600;}
.xinde-share4 a:hover{opacity: 0.8;}
.sj-shida{position: relative;}
.sjshidamain{width: 48%;margin: 0px 1%;text-align: center;}
.sjshidamain1{color: #666666;font-size: 20px;font-weight: bold;}
.sjshidamain img{margin: 10px 0px;}
.sjshidamain h3{color: #29abe2;font-size: 18px;font-weight: bold;margin: 0px;margin-bottom: 12px;}
.sjshidamain2{font-size: 15px;color: #666666;line-height: 18px;height: 36px;overflow: hidden;}
.sj-shida .flex-control-nav li a{display: inline-block;width: 40px;height: 10px;border: 1px solid #29abe2;text-indent: -9000px;cursor: pointer;}
.sj-shida .flex-control-nav li{display: inline-block;margin: 0px 5px;}
.sj-shida .flex-control-nav{padding: 0px;margin:0px 0px;text-align: center;position: absolute;bottom: -40px;width: 100%;z-index: 1000;}
.sj-shida  .flex-control-nav li .flex-active{background: #29abe2;}
.sj-shida .flex-direction-nav a{display: inline-block;position: absolute;width: 22px;height: 34px;top: 50%;margin-top: -17px;text-indent: -9999px;}
.sj-shida .flex-direction-nav .flex-prev{background: url(/assets/images/sjlunbo_03.png) no-repeat;left: -17px;}
.sj-shida .flex-direction-nav .flex-next{background: url(/assets/images/sjlunbo_05.png) no-repeat;right: -15px;}
.xinde-meiti1 .xinde-share3-text{font-size: 16px;color: #555;font-weight: bold;margin-top: 10px;}
.xinde-meiti1 .xinde-share4-text{font-size: 12px;color: #555;font-weight: bold;margin-top: 10px;}
.xinde-meiti1 .xinde-share5-text{font-size: 14px;color: #555;font-weight: bold;margin-top: 0px;}
.jiaofenxiang{position: absolute;right: 0px;top: -84px;}
.xindeq-qh-tl a{display: inline-block;border: 1px solid #29abe2;color: #29abe2;font-size: 18px;font-weight: bold;padding: 5px 20px;margin-bottom: 10px;}
.xindeq-qh-tl a:hover{background: #29abe2;color: #fff;}
.xindeq-qh-tl .ahover{background: #29abe2;color: #fff;}
.xindeq-qh-b-main{display: none;}
.active{display: block;}
.xindeq-qh-b-tl{cursor: pointer;line-height: 22px;color: #29abe2;font-size: 22px;font-weight: bold;margin-bottom: 15px;background: url(/assets/images/xindeque10.png) no-repeat left 1px;padding-left: 27px;}
.xindeq-qh-b-tl:hover{opacity: 0.8;}
.xindeq-qh-b-text{color: #808080;font-size: 18px;line-height: 25px;padding-left: 27px;display: none;}
.xindeq-qh-b-text ul li{list-style: disc; font-size: 1rem;  margin-left: 24px;}
.xindeq-qh-b-tlh{background: url(/assets/images/xindeque_07.png) no-repeat left 1px;}
.xindeq-qh-tl{margin-bottom: 30px;}
.xinde-jianz1 li{padding: 0px 7px;margin-bottom: 6px;}
.xinde-jianz1 li a{display: block;background: #edf7f3;padding: 20px 15px;color: #808080;font-size: 16px;}
.xinde-jianz1 img:hover{opacity: 0.8;}
.xinde-jianz1 p:hover{opacity: 0.8;}
.xinde-jianz1 h2:hover{opacity: 0.8;}
.xinde-jianz1 .xinde-jianz1-2-text:hover{opacity: 0.8;}
.xinde-jianz1-1{width: 35%;text-align: center;color: #4d4d4d;font-weight: bold;}
.xinde-jianz1-1 img{width: 100%;vertical-align: middle;margin-bottom: 16px;}
.xinde-jianz1-2{width: 62%;}
.xinde-jianz1-2-tl{color: #29abe2;font-size: 22px;font-weight: bold;line-height: 24px;height: 46px/*;white-space: nowrap;overflow: hidden*/;text-overflow: ellipsis;margin: 0;margin-bottom: 10px;}
.xinde-jianz1-2-text{line-height: 25px;height: 200px;overflow: hidden;}
.xindezx-lf{padding-left: 0px;}
.xindezx-lf1{font-size: 16px;color: #de0000;font-weight: bold;}
.xindezx1gp{margin-top: 12px;}
.xindezx1gp-name{display: block;width: 110px;text-align: right;}
.xindezx1gp-rt{padding-left: 115px;}
.xindezx1gp-rt input[type="text"]{-webkit-appearance:none; border:1px solid #d4caca;padding:0px 5px;height: 26px;line-height: 26px;font-size: 14px;border-radius: 5px;}
.xindezx1gp-rtinput1{width: 50%;}
.xindezx1gp-rtgx{margin-left:10px;}
.xindezx1gp-rtgx input{border: 1px solid #999999;width: 16px;height: 16px;margin-top: 5px;margin-right: 5px;}
.xindezx1gp-rtinput2{width: 100%;}
.xindezx1gp-rt select{border: 1px solid #999999;height: 26px;width: 100%;}
.xindezx2gp{width: 48%;}
.xindezx1gp-rt textarea{-webkit-appearance:none; border:1px solid #d4caca;font-size: 16px;padding: 5px;height: 120px;width: 100%;resize: none;font-size: 14px;border-radius: 5px;}
/* .xindezx1gpbtn{-webkit-appearance:~"noneborder: none";height: 30px;width: 90px;color: #888;font-size: 14px;text-align: center;margin-top: 12px;margin-left: 130px;border: none;-webkit-appearance:none;cursor: pointer;background: #e6e6e6;border-radius: 5px;} */
.xindezx1gpbtn:hover{opacity: 0.8;color: #888;}
.xindezx-rt{padding-right: 0px;}
.xindezx-rt-main{background:none;padding: 20px 30px;color: #888;font-size: 20px;border-radius:5px}
.xindezx-rt1{font-size: 20px;font-weight: bold;margin: 0px;line-height: 35px;}
.xindezx-rt2{font-size: 15px;margin-top: 10px;}
.xindezx-rt2 a{font-size: 15px;color: #333;font-weight:bold;text-decoration: underline!important;display: inline-block;}
.xindezx-rt2 a:hover{color:#f29600;font-weight:bold}
.xindezx-rt3-main{width: 50%;text-align: center;padding-top: 20px;}
.xindezx-rt3-main p{font-size: 18px;font-weight: bold;margin-bottom: 10px;}
.xindezx-rt3-main img{width: 80%;max-width: 203px;}
.xindezx1{padding-bottom: 100px;}
.blog-1-lf1 li{padding: 0px 8px;margin-bottom: 20px;}
.blog-1-lf1 li a{display: block;}
.blog-1-lf11{position: relative;margin-bottom:0px;}
.blog-1-lf11 img{width: 100%;vertical-align: middle;}
.blog-1-lf11 span{display: inline-block;color: #ffffff;font-size: 12px;font-weight: bold;background: rgba(181, 181, 181, 0.49);position: absolute;left: 0px;top: 0px;z-index: 10;line-height: 25px;padding: 0px 5px;}
.blog-1-lf12{font-size: 20px;color: #29abe2;font-weight: bold;text-align: center;line-height: 24px;height: 24px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin-bottom: 10px;}
.blog-1-lf13{color: #4d4d4d;font-size: 16px;line-height: 25px;height: 75px;overflow: hidden;margin-bottom: 10px;}
.blog-1-lf13 span{display: inline-block;border: 1px solid #29abe2;color: #29abe2;padding: 0px 5px;border-radius: 3px;}
.blog-1-lf14{color: #999999;font-size: 13px;margin: 0px;}
.blog-1-lf14 a{color: #999999;font-size: 13px;margin: 0px;}
.blog-1-lf1 img:hover{opacity: 0.8;}
.blog-1-lf1 .blog-1-lf12:hover{opacity: 0.8;}
.blog-1-lf1 .blog-1-lf13:hover{opacity: 0.8;}
.blog-1-lf1 .blog-1-lf14:hover{opacity: 0.8;}
.news-main .blog-1-rt{position: sticky; top: 120px;}
.blog-1-rt{padding-right: 0px;float: left;box-sizing: border-box;width: 38%;}
.blog-1-lf{padding-left: 0px;padding-right: 3.3%;width: 61.5%;float: left;box-sizing: border-box;}
.blog-1-rt1{border: 1px solid #808080;height: 44px;margin-bottom: 14px;}
.blog-1-rt1anniu{background: url(/assets/images/xinde-list_14_09.png) no-repeat;border: none;width: 44px;height: 44px;-webkit-appearance:none;border-radius: 0px;}
.blog-1-rt1-main{padding-right: 44px;}
.blog-1-rt1-main input{border: none;height: 42px;padding: 5px;line-height: 32px;font-size: 18px;}
.blog-1-rt2{background:#e0e0e0;font-size:17px;font-weight: bold;color: #555;padding: 10px 10px;margin-bottom: 10px;border-radius: 5px;margin-top: 0px;}
.blog-1-rt3 li a{color: #4d4d4d;font-size: 16px;}
.blog-1-rt3 li{margin-bottom: 10px;}
.blog-1-rt3 li a:hover{color: #29abe2;}
.blog-1-rt3{margin-bottom: 10px;}
.blog-1-rt4 li{margin-bottom: 2%;}
.blog-1-rt4 li a{display: block;font-size: 19px;color: #666;}
.blog-1-rt41 li a{display: block; font-size:19px; color: #666;}
.blog-1-rt41 li a:hover{opacity:0.8}
.blog-1-rt4-lf{width: 34%;}
.blog-1-rt4-rt{width:64%;}
.blog-1-rt4-rt h3{color: #555;font-size: 15px;margin: 0px;line-height: 20px;height: 48px;font-weight:bold;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.blog-1-rt4  img:hover{opacity: 0.8;}
.blog-1-rt4 h3:hover{opacity: 0.8;}
.blog-1-rt4 .blog-1-lf14:hover{opacity: 0.8;}
.blog-1-rt4 .blog-1-lf14{color:gray;font-size: 13px;text-decoration:none}
.blog-1-rt5 li a{color: #666;font-size: 14px;line-height: 23px;height: 28px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display: block;}
.blog-1-rt5 li a:hover{color: #4d4d4d;}
.blognr1 a:hover{opacity: 0.8;}
.blognr1{margin-bottom: 10px;}
.blognr2{margin: 10px 0px;}
.blognr3{height: 1px;background: #cccccc;}

.blognr4{font-size:20px;font-weight: bold;color: #666666;padding: 0px 10px;}
.blognr4 img{display: inline-block;vertical-align: -3px;margin-right: 5px;}
.blognr5 li{padding: 0px 10px;}
.blognr6 li{padding: 0px 10px;margin-bottom: 20px}
.blognr61{margin: 0px 0px 10px;line-height: 18px;height: 55px;overflow: hidden;font-size: 14px;color: #999;}
.blognr61 a{color: #555;font-size:16px;font-weight: bold;}
.blognr62 a{color: #555;font-size:12px;font-weight: bold;}
.blognr62{margin-bottom: 5px;color: #eb6153;font-size: 18px;font-weight: bold;}
.blognr62 span{text-decoration: line-through;color: #4d4d4d;font-size: 14px;}
.blognr63-rt{padding-left: 50px;}
.blognr63-rt a{display: block;background:#e4e4e4;color:#888 ;font-size: 14px;border-radius:5px;text-align: center;line-height: 34px;}
.blognr63-rt a:hover{opacity:0.8}
.blognr6 li a:hover{opacity: 0.8;}
.blognr7 a{width: 30%;}
.liuyanr .xindezx1gp-rt{padding-left: 0px;    margin-bottom: 4%;}
.liuyanr .xindezx1gpbtn{margin-left: 0px;}
.liuyan-ulli{border-bottom: 1px dashed #cccccc;padding: 15px 15px;color: #808080;font-size: 15px;line-height: 26px;}
.liuyan-ullib img{display: inline-block;margin-right: 5px;vertical-align: middle;}
.liuyan-ullib{margin-top: 10px;}
/*317修改*/
.liuyan-ullib div{font-size: 12px;}
.liuyan-ullihf{line-height: 25px;padding: 15px;font-size: 16px;}
.leave-message{border-top: 3px solid #b3b3b3;}
.leave-message:nth-child(2n-1){background: #f2f2f2;}
.leave-message:last-child{border-bottom: 3px solid #b3b3b3;}
/*317修改*/
.liuyan-ullihf1{color:#f29600!important;font-weight: bold;}
.liuyan-ullihf p{color: #808080;font-size: 15px;line-height: 26px;}
.liuyss{display: inline-block;}
.liuyss{background: #666666;display: inline-block;color: #fff;padding: 2px 10px;border-radius: 5px;border: 1px solid #666666;line-height: 16px;}
.liuyss em{display: inline-block;background: url(/assets/images/xindenr_266.png) no-repeat;width: 14px;height: 6px;margin-left: 5px;vertical-align: 2px;    background-size: 10px;}
.liuyssh{background: none;color: #666;}
.liuyssh span{font-size:14px}
.liuyss span{font-size:14px}
.liuyssh em{background: url(/assets/images/xindenr_26.png) no-repeat;}
.liuyss:hover{cursor: pointer;opacity: 0.8;}
.liuyanr{display: none;}
.fast-pass{background:#f1f1f1;padding: 1% 2%;margin: 1% 0;border-radius: 5px;max-width: 590px;}
.fast-pass-button{    background: #ea6152;padding: 1% 3%;margin: 3% 0;line-height: 60px;font-size: 18px;border-radius: 5px;letter-spacing: 2px;color:#fff}
.fast-pass-button:hover{background: #ea6152;opacity:0.8;color:#fff}	
.fast-button{line-height: 30px;background: #fdb300;border-radius: 5px;color: #fff!important;padding: 1%!important;text-decoration: none!important;}
.fast-button:hover{line-height: 30px;background: #fdb300;color: #fff;text-decoration: none;}
.fast-button .text{font-size:16px;color:#666}
.event-h3{font-size:18px;font-weight:bold;color:#444}	
@media (max-width: 999px){
	 .blog-1-lf13{height: 100px;}
	 .xinde-share1-tl{position: relative;left: 0px;top:0px;max-width: 100%;padding-right: 0px;}
     .xinde-share1-tl h2{font-size: 18px;max-width: 85%;display: inline-block;}
	 .xinde-share1-tl h1{font-size: 24px;max-width: 100%;display: inline-block;}
     .xinde-share1{height: auto;}
}
@media (max-width: 991px){
	.xinde-head{display: none;}
	.xindezx2gp{width: auto;}
	.xindezx1gp-rt input[type="text"]{font-size: 14px;}
	.xindezx3gp .xindezx1gp-name{width: auto;}
	.xindezx3gp .xindezx1gp-rt{padding-left:80px;}
	.xindezx1gp-rt select{width: 80px;}
	.blog-1-rt4-rt h3{height: 40px;-webkit-line-clamp:2;}
}
@media (min-width: 991px){
	.xinde-sj-head{display: none;}
}
@media (min-width: 768px){
	.sj-shida{display: none;}
	.xinde-footer-nr{display: block!important;}
	.sjd-ss{display: none;}
	.sjd-blog-1-rt1{display: none;}
	.sjd-wenz{display: none;}
}
@media (max-width: 767px){
	.liuyan-ullib div{line-height: 15px;}
	.liuyan-ulli{line-height: 24px;}
	.liuyan-ullihf{line-height: 24px;}
	.liuyan-ullihf p{line-height: 24px;}
	.blog-1-rt41 li a{display: block; font-size:15px; color: #555;font-weight:bold}
	.xinde-footer-nr{display: none;}
	.xinde-share1-tl h2{font-size: 24px;}
	.xinde-share1-tl img{width: 30px;margin: 6px;}
	.xinde-share1-tl{top: 0px;}
	.xinde-share3 li{padding: 0px 3px;}
	.xinde-share4 a{font-size: 14px;line-height: 35px;}
	.aqindex_footer-tmian-pc{display: block;}
	.aqindex_footer-tmian{margin-bottom: 0px;float: none;}
	.aqindex_footer-t_tl{margin: 0px;}
	.aqindex_footer-tmian_sj{margin-bottom: 0px;}
	.aqindex_footer-t_tl{padding: 5px 10px;}
	.xinde-footer-tl em{display: inline-block;background: url(/assets/images/weisj_03.png) no-repeat;width: 15px;height: 10px;margin-left: 5px;}
    .xinde-footer-tlh em{background: url(/assets/images/weisj_033.png) no-repeat;}
    .xinde-footer-tlh{background: #5a9278;}
    .aqindex_footer-t_t{padding: 0px;}
    .xinde-footer-nr{padding: 0px 10px;}
    .xinde-shida{display: none;}
    .aqindex2{padding-bottom: 0px;}
    .jiaofenxiang{display: none;}
    .xindeq-qh-b-tl{font-size: 20px;}
    .xinde-q2 a{width: 100%;margin: 0px;}
    .xindezx-rt{padding: 0px;margin-top: 20px;}
    .xindezx-lf{padding: 0px;}
    .xindezx-rt2{font-size: 15px;    line-height: 26px;}
    .xindezx-rt2 a{font-size: 15px;}
    .xindezx-rt-main{padding: 10px 10px;}
    .xindezx-rt3-main{width: 100%;}
    .xindezx1{padding-bottom: 0px;}
    .blog-1-rt{padding: 0px;margin-top: 20px;width: 100%;}
    .blog-1-lf{padding: 0px;width: 100%;}
    .xinde-share1-tl{position: relative;left: 0px;top:0px;max-width: 100%;padding-right: 0px;}
    .xinde-share1-tl h2{font-size: 18px;max-width: 80%;display: inline-block;}
    .xinde-share1{height: auto;}
    .blog-1-lf13{height: auto;}
    .sjd-ss{height: 42px;border: 1px solid #808080;margin-bottom: 5px;width: 100%;font-size: 14px;color:#888;border-radius: 5px;}
    .pcd-nr{display: none;}
    .sjd-wenz-tl{border-bottom:none;margin-top: 28px;margin-bottom: 10px;}
    .sjd-wenz-tl a{display: block;padding: 6px 0px;width: 33.3%;text-align: center;color: #4d4d4d;font-size: 20px;font-weight: bold;float: left;}
    .sjd-wenz-tl .ahover{background: #4d4d4d;color: #fff;}
    .sjd-wenz-bmain{display: none;}
    .active{display: block;}
    .aqindex_footer{margin-top: 35px;}
    .sjdqhbt{display: none;}
    .xinde-jianz1-1{width: 100%;}
    .xinde-jianz1-2{width: 100%;margin-top: 10px;}
    .xindezx1gp-name{width: 100%;text-align: left;}
    .xindezx1gp-rt{padding-left: 0px;}
    .xindezx1gpbtn{margin-left: 0px;}
    .xindezx2gp{width: 100%;}
    .xindezx2gp select{width: 120px;}
    .xindezx2gp .xindezx1gp-name{width:auto;}
    .xindezx2gp .xindezx1gp-rt{padding-left:0px;float: left;margin-left: 5px;}
    .xinde-share4.blognr7{padding: 20px 0px;}
}
.xinzengde h2{text-align: center;color: #666666;font-size: 24px;text-align: center;font-weight: bold;}
.xinzengde .xinzengdemain{background:#f7f7f7ad;padding: 40px 0px;}
.blognr6xq li{float: left;width: 20%;}
.xindetimu{color: #808080;font-size: 15px;line-height: 20px;height: 40px;overflow: hidden;}
.xindetimu span{color:#eb6153;}
.qixinde-meiti1shu{display: inline-block;color: #ffffff;font-size: 14px;font-weight: bold;background: rgba(0,0,0,0.6);position: absolute;left: 0px;top: 0px;z-index: 10;line-height: 25px;padding: 0px 5px;}
.aqbg{display: none;position: fixed;width: 100%;left: 0px;top: 0px;background: rgba(0,0,0,0.7);z-index: 2000;height: 100%;}
.aqalert-car{display: none;background: #fff;position: fixed;width: 336px;height: 306px;border: 5px solid #e6e6e6;left: 50%;margin-left: -173px;top: 50%;z-index: 2100;margin-top: -158px;}
.aqalert-car td{color: #000000;border-bottom: 1px dashed #999999;padding: 10px 5px;background: #def5ff;}
.aqalert-car tr:nth-child(2n) td{background: #fff;}
.aqalert-car td img{vertical-align: -3px;}
.aqalert-car td a{color: #000000;}
.aqalert-car td a:hover{opacity: 0.8;}
.aqalert-car td select{width: 78px;}
.aqalert-car-table{height: 200px;overflow: auto;}
.aqalert-car1{border-bottom: 1px dashed #999999;padding: 10px 0px;text-align: center;color: #000000;font-size: 16px;}
.aqalert-car1 span{color: #c1272d;font-size: 22px;font-weight: bold;}
.aqalert-car2 a{display: inline-block;padding: 10px 0px;width: 80px;text-align: center;}
.aqalert-car2{padding-top: 5px;text-align: center;}
.aqalert-car2 a:first-child{background: #4d4d4d;color: #fff;}
.aqalert-car2 a:last-child{background: #29abe2;color: #fff;}
.aqalert-car2 a:hover{opacity: 0.8;}
.aqalert-car-cha{position: absolute;right: -32px;top: -37px;}
::selection {background: #85bbf2;color: #fff;}
::-moz-selection {background: #85bbf2;color: #fff;}
@media (max-width: 1220px){
    .xindetimu{height: 60px;}
}
@media (max-width: 900px){
    .xindetimu{height: 80px;}
}
@media (max-width: 767px){
	.blognr6xq{display: none;}
	.sj-shida1 img{margin: 0px;}
	.sj-shida1{text-align: left;margin-bottom:50px}
	.aqalert-car{width: 290px;margin-left: -150px;}
}
.blognr2 img{max-width:100%}
.blognr2 p {color: #989898;font-size: 16px;line-height: 33px;}
.pic-text{font-size: 12px!important;text-align: center!important;background: #f2f2f2!important;color: #f29600!important;font-weight: bold!important;}
.blognr2 p span a {color:#fff;line-height:15px;margin-bottom:0px;font-size:12px;}
.blognr2 p span a:hover{color:#fff;}
#info-quote span {font-size: 1rem;color: #333333;letter-spacing: 0.5px;line-height: 28px;padding-left:5px;}
#info-quote span a {font-size: 1rem;text-decoration:underline;color:#444;}
#info-quote  {background: #edf7f3;max-width: 100%;margin: 3% auto;border-radius: 10px;padding:3%;}
#info-quote-other{background: none!important;padding: 0!important;}
#info-quote  img{display:-webkit-inline-box;border-radius:2px}
#info-quote a {font-size: 15px;letter-spacing: 0.5px;font-weight: bold;line-height: 28px;padding-left:5px;}
@media (min-width: 1080px){
#info-quote a:hover {color:#29abe2;}
}
#info-quote p{margin-bottom: 0px;}
.blognr2 ol li {font-size: 16px;margin-left: 22px;list-style:decimal;line-height: 33px;color: #555;font-weight: bold;}
.blognr2 ul ,ol {margin:3% 0;}
.blognr2 ul li {font-size: 16px;margin-left: 22px;list-style:disc;line-height: 33px;color: #555;font-weight: bold;border: none;margin-bottom: 0;padding-bottom: 0;}
.blognr2 ul li a{color: #337ab7!important;}
.blognr2 ul li p {margin-left:40px}
.blognr2 h2 span {font-size:22px;color:#d44b41;}
.blognr2 h3 span {font-size:20px;color:#d44b41;}	
.blognr2 strong {font-size:16px;color:#404040;}
.blognr2 ul li strong {color:#337ab7;}
.blognr2 a {font-size:16px;text-decoration:underline;color: #406dc3;line-height: 30px;}	
@media (min-width: 1080px){
.blognr2 a:hover{font-size:16px;text-decoration:underline;opacity:0.8}	
}
.blognr2 h2{color:#fff;font-weight: bold;margin-top:5%;font-size: 22px;line-height: 33px;background:#f29600;border-radius: 5px;padding: 1% 2%;}
.blognr2 h3{color:#666;font-weight: bold;margin-top:5%;font-size: 20px;line-height: 33px;}
.blognr2 h4{color: #f29600;font-weight: bold;margin-top: 3%;font-size: 18px;line-height: 33px;}
.blognr2 h5{color: #999;font-weight: bold;margin-top: 3%;font-size: 17px;line-height: 33px;}
.transfer p{margin-left:22px}
#info-quote{background: #f5f5f5;max-width: 100%;margin: 3% auto;border-radius: 10px;padding: 3%;}
#info-quote	h2{font-size:22px!important;margin-top:0px!important;background: none!important;color: #888;}
.member_name{color:#4d4d4d; font-weight:bold;}
.span_hello{margin-right:20px;font-size:12px;}
.span_dear{font-size:12px;}
.xinde-sj-head-yin-sanj-yinc{display: none;}
/*內文見證的樣式*/
#feedback-block:after{content: "";display: block;height: 0;clear: both;}
/*?窗*/
.qiaotan{display: none;width: 530px;position: fixed;left: 50%;margin-left: -265px;top: 50%;border: 4px solid #e6e6e6;top: 50%;z-index: 1500;margin-top: -203px;cursor: pointer;}
.qiaotan-cha:hover{opacity: 0.8;}
.qiaotan1{color: #4fbaa1;font-size: 20px;font-weight: bold;}
.qiaotan_t{padding: 25px;border-bottom: 1px dashed #999999;}
.qiaotan2 li{color: #000000;float: left;width: 33.3%;margin-top: 20px;font-size: 16px;}
.qiaotan2 li input[type="checkbox"]{width: 14px;height: 14px;}
.qiaotan2 li input[type="text"]{width: 90px;height: 16px;border: none;border-bottom: 1px solid #000;background: none;border-radius: 0px;-webkit-appearance:none;}
.qiaotan_b{padding: 25px;}
.qiaotan_b1{font-size: 16px;}
.qiaotan2{color: #4fbaa1;font-size: 16px;margin-top: 20px;}
.qiaotan_b input{height: 25px;line-height: 25px;padding: 0px 10px;width: 100%;border: 1px solid #666666;font-size: 14px;margin-top: 10px;}
.qiaotan_b2{font-size: 16px;line-height: 32px;color: #4fbaa1;padding-top: 10px;}
.qiaotan_b2 a{display: block;width: 80px;text-align: center;margin-left: 14px;background: #666666;color: #fff;}
.qiaotan_b2 a:hover{opacity: 0.8;}
.qiaotan_b2 .qiaosend{background: #4fbaa1;}
.qiaotan-cha{display: block;background: url(/assets/images/qiaocha.png) no-repeat;width: 49px;height: 49px;position: absolute;right: -24px;top: -24px;z-index: 100;}
.xinde-head2-logo img{width:260px;}
.youjicha{cursor: pointer;display: block;background: url(/assets/images/qiaocha.png) no-repeat;width: 49px;height: 49px;position: absolute;right: 0px;top:0px;}
.zuixinjiapc{position: absolute;left:10%;top:-14px;z-index: 10;}
@media (max-width: 767px){
	.xindetimu{height: 38px!important;font-size: 12px!important;line-height: 18px!important;overflow:hidden}
	.qiaotan{width: 300px;margin-left: -150px;}
	.qiaotan_t{padding: 10px;}
	.qiaotan_b{padding: 10px;}
	.qiaotan2 li{font-size: 14px;margin-top: 10px;width: 50%;}
	.qiaotan2 li input[type="text"]{width: 40px;}
	.qiaotan2{margin-top: 10px;}
	.qiaotan_b2{font-size: 12px;}
	.qiaotan_b2 a{margin-left: 5px;width: 60px;font-size: 12px;}
	.qiaotan-cha{width: 20px;height: 20px;right: -10px;top: -10px;background-size: 20px 20px;}
    .youjicha{width: 20px;height: 20px;right: -10px;top: -10px;background-size: 20px 20px;}
	.xinde-container{margin: 2%;}
	.blognr2 h2{color:#fff;font-weight: bold;margin-top:5%;font-size: 20px;line-height:30px;}
    .blognr2 h3{color:#444;font-weight: bold;margin-top: 5%;font-size: 18px;line-height:30px;}
    .blognr2 h4{color:#f29600;font-weight: bold;margin-top:5%;font-size: 16px;line-height: 30px;}
    .blognr2 p {color: #989898;font-size: 15px;line-height:30px;}
    .blognr2 ol li {font-size: 15px;margin-left: 22px;list-style:decimal;line-height: 33px;color: #666;font-weight: bold;}
    .blognr2 ul,ol {margin:1.5% 0;}
    .blognr2 ul li {font-size: 15px;margin-left: 22px;list-style:disc;line-height: 30px;color: #666;font-weight: bold;}
    .blognr2 strong {font-size:15px;color:#333;}
    .blognr2 a {font-size:15px;text-decoration:underline;color:#333;line-height: 30px;font-weight:bold}	
   
    .fast-button{line-height: 30px;background: #fdb300;border-radius: 5px;color: #fff!important;padding: 1%!important;text-decoration: none!important;}
    .fast-button:hover{line-height: 30px;background: #fdb300;color: #fff;text-decoration: none;}
}
@media (max-width: 991px){
    .zuixinjiasj{position: absolute;left: 45px;top: 8px;z-index: 10;}
}
.sjd-wenz-tl{border-bottom:none;margin-bottom: 10px;}
.sjd-wenz-tl a{display: block;padding: 6px 0px;width: 33.3%;text-align: center;color: #4d4d4d;font-size: 20px;font-weight: bold;float: left;}
.sjd-wenz-tl .ahover{background: #4d4d4d;color: #fff;}
.sjd-wenz-bmain{display: none;}
.active{display: block;}
/*新加*/
.you-rtul1 a{font-size: 13px;line-height: 30px;display: inline-block;border: 1px solid  #e3e3e3;margin-bottom: 9px;margin-right: 5px;color: #888;padding: 0px 7px;border-radius: 10px;font-weight: bold;}
.you-rtul1-a{border:1px solid  #e3e3e3 !important;color: #fff !important;background-color: #f29600!important;}
.you-rtul1 a:hover{background: #f29600;color: #fff;border-color:#f29600;opacity:1!important}
.you-rtul1{/*height: 70px;*/overflow: hidden;margin-bottom: 15px;}
.you-rtulmore{display: inline-block;background: #f29600;color: #fff!important;font-size: 14px;border-radius: 5px;line-height: 30px;padding: 0px 7px;margin-bottom: 20px;}
.you-rtul1h{height: auto;}
.you-rtulmore:hover,.you-rtulmore a:active{opacity: 0.8;color: #fff;}
.sjd-wenz-tl1 a{width: 50%;}
.youblog-1-rt4 .blog-1-rt4-rt h3{height: 60px;font-size: 20px;line-height: 25px;}
.youjialert .blog-1-rt4-rt h3{font-size: 15px;font-weight: bold;margin-bottom: 0px;line-height: 20px;height: 40px;}
.artilce-titles{margin: 5px 0px;}
.artilce-titles a{line-height: 25px;height: 50px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.younews-date{cursor: default;background: url(../imgaes/yourt-date_03.jpg) no-repeat left 5px;padding-left: 2px;font-size: 12px;color: #666666;}
.youblog-1-rt4 .blog-1-rt4-lf{width: 34%;}
.youblog-1-rt4 .blog-1-rt4-rt{width: 64%;}
.youjialelf .blog-1-rt4-lf{width: 42%;}
.youjialelf .blog-1-rt4-rt{width: 55%;position: relative;}
.younews-date span{display: inline-block;font-size: 12px;background: #666666;border-radius: 5px;color: #fff;margin-left: 5px;padding: 0px 5px;}
.youblog-1-rt4-ba{background: #f29600;color:#fff;border:1px solid  #efefef;display: inline-block;font-size: 12px;border-radius: 100px;padding: 0px 10px;}
.youblog-1-rt4-b{line-height: 25px;}
.youblog-1-lf4 h3{font-size: 20px;font-weight: bold;margin: 5px 0px 5px 0px;}
.younews-text{font-size: 14px;color:#a7a7a7;line-height: 17px;height: 40px;/*overflow: hidden;*/margin-bottom: 5px;cursor: default;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.article_list_main .youjialelf .younews-text{height: 48px;-webkit-line-clamp: 3;}
.youblog-1-lf4 .blog-1-lf11 em{display: inline-block;color: #ffffff;font-size: 12px;font-weight: bold;background: rgba(181, 181, 181, 0.49);position: absolute;top: 0px;z-index: 10;line-height: 25px;padding: 0px 5px;font-style: normal;}
.you-hot{display: block;background: url(../imgaes/youhot_03.png) no-repeat;width: 32px;height: 32px;position: absolute;left: 5px;top: 5px;z-index: 10;}
.youblog-1-rt4-b2{display: none;}
.sjd-wenzsj1 .sjd-wenz-tl a{width: 25%;}
.youblog-1-rt4-ba:hover{opacity: 0.8;}
.youjialert .younews-text{font-size: 13px;line-height: 17px;height: 36px;margin-top: 5px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.youjialert .blog-1-lf14{font-size: 14px;text-decoration: underline;}
.xindezuo{display: inline-block;width: 11px;height: 24px;background: url(../imgaes/xinzj_066.png) no-repeat;vertical-align: -5px;}
.xindeyou{display: inline-block;width: 11px;height: 24px;background: url(../imgaes/xinzj_05.png) no-repeat;vertical-align: -5px;}
.page .xindezuo:hover{background: url(../imgaes/xinzj_06.png) no-repeat;}
.page .xindeyou:hover{background: url(../imgaes/xinzj_055.png) no-repeat;}
.page-gong{font-size: 15px;color: #808080;padding: 28px 0px;}
.youjialert .youblog-1-rt4-ba{line-height: 19px;margin-top: 3px;font-size: 12px;padding: 0px 5px;}
.youjialert1 .youblog-1-rt4-b{margin-top: 8px;}
@media (max-width: 767px){
    .younews-text{font-size: 13px;color:#a7a7a7;line-height: 25px;height: 50px;overflow: hidden;margin-bottom: 15px;cursor: default;}
    .blog-1-rt4 li a {display: block;font-size: 17px;color: #555;font-weight:bold}
    .youblog-1-rt4-b2{display: block;margin-bottom:20px;}
    .about_page .container{padding-left: 3%!important;padding-right:3%!important;}
    /*.youblog-1-rt4-b1{display: none;}*/
    .youblog-1-lf4 h3{font-size: 15px;font-weight: normal;margin: 3px 0px;line-height: 18px;height:auto!important;margin-bottom: 20px;}
    .younews-text{font-size: 12px;line-height: 19px;height: 29px;margin-bottom: 3px;font-weight:normal}
    .article_list_main .youjialelf .younews-text{height: 42px;}
    .youjialelf .blog-1-rt4-lf{width: 100%;margin-bottom: 4%;}
    .youjialelf .blog-1-rt4-rt{width: 100%;}
    .youblog-1-rt4 .blog-1-rt4-rt h3{font-size: 16px;line-height: 20px;}
    .blog-1-lf14 a{text-decoration:none;color:gray;font-size:13px;}
}
@media (min-width: 1080px){
	.artilce-titles a:hover{opacity: 0.8;}
	.blog-1-rt5 li a:hover{opacity: 0.8;}
}
@media (min-width: 768px){
	.youjialelf .youblog-1-rt4-b{position: absolute;width: 100%;left: 0px;bottom: -30px;}
    .youjialelf .blog-1-rt4-rt{position: relative;min-height: 180px;}
}
.left i{/*color:#29abe2;*/font-size: 19px;}
@media screen and (max-width: 990px){
	#price-table table {color: #888;line-height: 23px;font-size: 14px;border: 1px solid #999;text-align: center;width: 100%;margin-bottom:10%}	
    #price-table .major-item {text-align: center;background:#d2d2d2;font-weight: bold;color: #5a5a5a;}
    #price-table .price-item {text-align: center;background:#d2d2d2;font-weight: bold;color:#5a5a5a;width:20%;}
    #price-table td {border: 1px solid #999;padding: 1.5% 1%;font-size: 14px;}	
	#guide_parent_select {display: block;height: 42px;border: 1px solid gray;margin-bottom: 5px;width: 100%;-webkit-appearance: none;font-size: 18px;}
	.left i{font-size: 25px;}
}
.xinde-sj-head-menu i{font-size:25px;color:#29abe2;}
.headpc_ahover{color:#4d4d4d!important;}
.guarantee-icon{font-family: "fontello";font-style: normal;font-size:70px;margin-bottom: 5px;color:#29abe2;}
.sjshidamain i {margin: 10px 0;font-size:50px;color:#29abe2;}
.news_tag{font-size:14px!important;margin-right:10px;}
.left p{color: #888;font-size: 17px;line-height: 20px;}
.left strong{color: #2c7eb9;font-size: 17px;}
.blognr2 em{font-size:27px;font-weight:bold;color:#444;font-style: inherit;}	
.blognr2 img{border-radius: 0px;display: block;margin: auto;vertical-align: middle;}
.article_list_main .youjialert .younews-text a{display: block;font-size: 13px;color: #a7a7a7;}
.article_list_main .youjialert .younews-text{height: 36px;}
.article_list_main .youjialert .blog-1-lf14 a{font-size: 12px;color: gray;}
.article_list_main .youjialert .blog-1-rt4-rt h3 a{font-size: 15px;line-height: 20px;}
.article_list_main .youjialert .blog-1-rt4-rt h3{height: 40px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.article_list_main  .youjialert .blog-1-lf14{text-decoration: none!important;}
.lists_bottomphone{display: none!important;}
.see-number{color: #666!important;}
.sj-aq-dibu img{height: 25px;display: block;margin: 0 auto;}
.sj-aq-dibu p{line-height:18px!important;font-size: 12px!important;}
.sj-aq-dibu{padding: 6px 0px 3px 0px!important;}
.sj-aq-dibu a{display: inline-block;}
@media (max-width: 767px){
    .article_list_main	.youblog-1-rt4 .blog-1-rt4-rt h3 a{font-size: 17px;}
    .article_list_main	.younews-text{height: 40px;}
    .see-number{margin-left: 5px!important;}
    .youblog-1-rt4-ba{padding: 0px 5px!important;}
    .lists_bottompc{display: none!important;}
    .lists_bottomphone{display: block!important;margin-bottom: 5%;}
    .sjd-wenz-b .youblog-1-rt4 .blog-1-rt4-rt h3 a{line-height: 20px;}
    .sjd-wenz-b .youblog-1-rt4 .blog-1-rt4-rt h3{height: 40px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
}
.article_consharebtn,.article_icob{display: none;}
.article_conshare  .article_consharea{display: inline-block;position: relative;margin-left: 10px;}
.article_conshare  .article_consharea img{vertical-align: middle;}
.article_conshare{text-align: right;margin-bottom: 10px;}
.article_conshare .img-h{display: none;}
.article_conshare  .article_consharea p{position: absolute;width: 100%;text-align: center;font-size: 14px;left: 0px;bottom: 5px;color: #4D4D4D;font-weight: bold;line-height: 20px;height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
@media (min-width: 1080px){
	.article_conshare  .article_consharea:hover .img-h{display: inline-block;}
	.article_conshare  .article_consharea:hover .img-q{display: none;}
}
.article_conshare-fix   .article_consharea{display: block;margin-bottom: 10px;}
.article_conshare-fix{position: fixed;top: 260px;z-index: 10;}
@media (min-width: 768px){
	.article_conshare-fix{left: 0px!important;}
}
.news-tag{margin-top: 38px;}
@media (max-width: 767px){
	.article_consharebtn,.article_icob{display: block;}
	.article_conshare-fix{background: #f2f2f2;padding: 5px;top: 80px;left: -50px;min-width:40px; top: 220px;}
	.article_conshare-fix   .article_consharea{margin-left: 0px;margin-bottom: 5px;}
	.article_consharebtn{cursor: pointer;width: 22px;background: rgba(230,230,230,0.5);position: absolute;top: 30px;right: -22px;text-align: center;line-height: 14px;font-size: 12px;font-weight: bold;padding: 5px 0px;}
    .article_consharebtn img{margin-top: 5px;}
    .article_icob{text-align: center;line-height: 10px;padding-bottom: 5px;}
	.news-tag{margin-top: 23%;}
}
@media (max-width: 991px){
	.page a{min-width: 35px;height: 35px;line-height: 35px;}
}
@media (max-width: 767px){
	.page a{min-width: 30px;height: 30px;line-height: 30px;margin-bottom: 5px;}
}
@media (max-width: 321px){
	.news-tag{margin-top: 12%;}
}
.article-copyright-announcement p{line-height: normal; font-size:12px;margin-top:7px;border-radius: 5px; border: 1px solid #b10808; padding: 3px 10px; color: #b10808;}
.article-copyright-announcement-btn{cursor: pointer; margin-top: 5px; display: inline-block;padding: 3px 10px;background-color: #a94442;color: #fff;border-radius: 5px; font-size: 12px;}
.article-copyright-announcement-btn img{vertical-align: text-top;padding-bottom: unset;display: unset;}
.copyright-announcement{margin-top: 20px;}
.copyright-announcement p{font-size: 12px; line-height: 23px;margin-top: 10px;}
@media (max-width: 450px){
    .copyright-announcement h3{font-size: 16px;text-align: center;line-height: 17px;margin-bottom: 8px;}
    .copyright-announcement{padding: 10px;font-size: 12px; color: #fff;font-size: 12px;margin-top: unset;border-bottom: 1px solid #cccccc;}
    .copyright-announcement .newfootertl{background: unset;}
    .copyright-announcement p{line-height: 20px;}
    .copyright-announcement .newfootertl{border:none;}
}
.news-other-class{font-size: 12px !important;}

.article-time-block{border-top: 1px solid #ababab; border-bottom: 1px solid #ababab; margin: 10px 0;}
.article-time-block p {font-size: 13px; }
.article-time-block span {color:#a94442;}
.time{font-size: 12px; color: #999; line-height: unset; margin-bottom: 5px;}
.news-date {display: inline-block; font-size: 12px; color: #666; float: left; line-height: 40px;}
.anchor-list li{list-style: decimal!important;}
.anchor-list ul {
    margin: 0;
}
.anchor-list li ul li {
    list-style: circle!important;
}
.blognr2 .anchor-list {
    background-color: #f8f8f8;
    border-radius: 5px;
    padding: 1.5%;
    font-weight: bold;
    margin-top: 2%;
	margin:0
}
.blognr2 .anchor-list ul{
	background: none;
	padding: 1.5%;
	margin: 0px!important;
}
.blognr2 .anchor-list a{
	font-weight: bold;
	text-decoration: none!important;
	color: #5a8ad2!important;
}
@media (min-width: 1080px){
	.blognr2 .anchor-list a:hover{opacity: 1;text-decoration: underline!important;}
}

.blognr2 .pic-text {
    background: #e8e8e8!important;
    text-align: center!important;
    color: #888!important;
    font-size: 12px!important;
    padding-bottom: 0px!important;
}

.blognr2 .pic-text strong{
    font-size: 12px!important;
	font-weight:bold;
	color:#000
}

.sort_block{height: 35px;}
.bottom-other{font-size: 0;}
.bottom-other-number{height: 28px;}
.bottom-other .blog-1-rt4-rt h3{margin-top: 5px;}
.bottom-other li{display: inline-block;width: 33.33%;box-sizing: border-box;padding: 0px 10px;vertical-align: top;border-bottom: none!important;}
.bottom-other .blog-1-rt4-lf,.bottom-other .blog-1-rt4-rt{width: 100%;}
.bottom-other .blog-1-rt4-rt h3{height: 40px;-webkit-line-clamp:2;}
.bottom-other .blog-1-rt4-rt .younews-text{font-size: 14px;height:60px;-webkit-line-clamp:3;margin-top: 5px;}
.bottom-other .blog-1-lf14{font-size: 12px!important;margin-right: 3px;}
.bottom-other .blog-1-lf14 a,.bottom-other .blog-1-lf14{text-decoration: underline!important;}
.bottom-other .see-number{margin-left: 0px;}
.bottom-other-link{display: block;background: #f29600;color: #fff!important;font-size: 13px!important;border-radius: 100px;line-height: 35px;text-align: center;}
.tag-item{text-decoration: underline!important;display: inline-block!important;}
.tag-item a{text-decoration: underline!important;display: inline-block!important;}
@media (min-width: 1080px){
	.bottom-other-link:hover{opacity: 0.8;}
}
@media (max-width: 767px){
	.bottom-other li{width: 100%;}
}